CASSIOPEE(1)

NAME
Cassiopee - cassiopeeknife

DESCRIPTION

  Usage:

-s: sequence to convert

-o: output file

-v: show version

-h: show this message

SEE ALSO
The full documentation for Cassiopee is maintained as a Texinfo manual. If the info and Cassiopee programs are properly installed at your site, the command

    info Cassiopee

should give you access to the complete manual.